@charset "utf-8";
/* CSS Document */

.languatecont
{
	width:200px;
	float:right;
	height:auto;
	padding:10px;
	/*background:#06C;*/
}

.social
{
	right:0px;
	top:180px;
	position:fixed;
	float:right;
}


.social a
{
	width:45px;
	height:45px;
	display:block;
	margin-bottom:2px;
	border-radius:9px 0px 0px 9px;
	-moz-border-radius:9px 0px 0px 9px;
	-webkit-border-radius:9px 0px 0px 9px;
}


a.facebookicon
{background:url(../images/right-side-social-icon.png) 1px -0px;}

a.twittericon
{background:url(../images/right-side-social-icon.png) 1px -51px;}

a.gogoleplusicon
{background:url(../images/right-side-social-icon.png) 1px -102px;}

a.linkedinicon
{background:url(../images/right-side-social-icon.png) 1px -152px;}